Skip to content
D-Link / PRODUCT DOSSIER

D-Link DGS-1210-26

D-Link DGS-1210-26 Switch
SKU: DGS-1210-26/E

D-Link DGS-1210-26, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

Memory (RAM)
128 MB
View Specs

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

01 / DISCOVER PRODUCT

Without getting lost in details.

Key registered specifications at a glance. Full technical details below.

01 / Memory (RAM)

128 MB

Memory (RAM)

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Auto MDI/MDI-X
Yes
Auto MDI MDI-X
Yes
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
10G support
Yes
Tree Protocol Duration
Yes
Copper ethernet cabling technology
Power Over Ethernet Poe Support
No
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Wi-Fi standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
MTBF Range
1082534 Hours
BPDU filtering/protection
Yes
Bpdu Filtering Protection
Yes
Cycle Protection
Yes
Security
CCC, CE LVD, UL/cUL
Security Algorithm Supported
802.1x RADIUS, SNMP, SSH
SSH/SSL support
Yes
Certificates of Conformity Declarations
Non-operating Humidity
AC input frequency
AC input voltage
Operating Humidity Range
10 - 90%
Power consumption
Operating Temperature Range
-5 - 50 °C
Address Table Size
Weight
Depth
Width
Shelf Installation
Yes
Traffic classification
Yes
Web-based management
Yes
Height
Product Color
RAM capacity
Flash memory
Memory type
DDR3-SDRAM
Storage Temperature Range Celsius
Akis Control Support
Yes
Contact Layer
Key Type
Connection Control List ACL
Yes
Publication Flow Control
Yes
Electromagnetic compatibility
FCC A, CE A, VCCI, C-Tick, BSMI, CCC
Form factor
Compatible System HS Code
85176990
Processing Volume
Routing Transit Capacity
Routing/switching capacity
52 Gbit/s
SFP Module Slot Count
Fan Count
2 fan(lar)
Carton Weight
16,5 kg
Quantity Per Carton
5 units
Carton Width
38,1 cm
Carton Net Weight
15,7 kg
Carton Length
51 cm
Shipping Box Height
28,2 cm
Cartons Per Pallet Sea
36 units
Cartons Per Pallet Air
24 units
Quantity per Pallet Sea
180 units
Quantity per Pallet Air
120 units
Gross Weight per Pallet Sea
621,3 kg
Gross Weight per Pallet Air
422,4 kg
Pallet Width
120 cm
Length
110 cm
Height Sea
188,7 cm
Height Air
130,3 cm
Package depth
493 mm
Package width
249 mm
Package height
72 mm
Package weight
3,13 kg
Brand
D-Link
Category
Network Switches
Product Name
DGS-1210-26
GTIN EAN UPC
0790069432514,
Category
Network Switches
Brand
D-Link
Product Name
DGS-1210-26
Product Series
Sold Markets
NL, GB, FR, PT, ES, HU, IT, SE, DE, AT, BE, DK, FI, CH, US, UA, PL, IE, WW, TH, CA, GR, LU, RU, IN, CZ, NO, BG, AF, AS, SK, CY, EE
Date Added to System
2017-08-01
Production Date
Product Code
DGS-1210-26
Speed Limiting
Yes
IP Spoofing
Yes
Heat dissipation
51,57 BTU/s
Stackable
Yes
Console Input
RJ-45
MIB support
RFC1213MIB II, RFC1493, RFC1907, RFC1757, 2819, RFC2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674, 4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Multicast support
Yes
Automatic Negotiation
Yes
Virtual LAN features
Tagged VLAN, Port-based VLAN
System event log
Yes
SSH SSL Support
Yes
VLAN support
Yes
D-Link DGS-1210-26 Switch